@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background:url(/images/repeatbg.jpg) left top repeat;
	font-family: Georgia, "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
}
/*--------------default css start here-------------*/
h1,h2,h3,h4,h5,h6,p,span,label,form,input,li,ol,dl,ul,br,img,div,textarea,checkbox,radio,button,textarea,select,hr,a {
	margin:0px;
	padding:0px;
}
.thumb {
	border: 1px solid #CCC;
	margin-right: 10px;
}
html { height:100%; }
input,
select,
radio { vertical-align:middle; }
img { border:0; }
a img {
	border:none;
	outline:none;
}
a {
	text-decoration:none;
	outline:none;
	color:#000;
}
a:hover { text-decoration:underline; }
p {
	font-size:12px;
	color:#000;
	line-height:18px;
}
p a {
	font-size:12px;
	color:#000;
}
p a:hover {
	font-size:12px;
	color:#6895af;
	text-decoration:underline;
}
h2,
h2 a {
	font-size:18px;
	color:#f27520!important;
	font-weight:normal;
	line-height:normal;
	padding-top:20px;
}
/*--------------default css end here-------------*/


.headertopbg {
	width:100%;
	height:auto;
	float:left;
	background:url(/images/headertopbg.jpg) left top repeat-x;
}
.footerbg {
	width:100%;
	height:auto;
	float:left;
	background:url(/images/footerbg.jpg) left bottom repeat-x;
}
/*--------------Home Page css start here-------------*/
.wrapper {
	width:1000px;
	height:auto;
	margin:0 auto 0 auto;
}
.header {
	width:100%;
	height:175px;
	float:left;
}
.header_top {
	width:100%;
	height:117px;
	padding:0 0 12px 0;
}
.logo {
	width:740px;
	height:auto;
	float:left;
	padding:26px 0 0 0;
}
.phonemain {
	width:194px;
	height:auto;
	float:right;
	line-height:30px;
	padding:24px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#FFF;
}
.mobi { margin:0 12px 0 0; }
.navibar {
	width:100%;
	height:46px;
	float:left;
	background:url(/images/navibotbg.jpg) left bottom repeat-x;
}
.banner {
	width:100%;
	height:400px;
	float:left; /*padding:0 0 32px 0;*/
}
.mid_containt {
	width:940px;
	height:auto;
	float:left;
	background:url(/images/midbg.jpg) left bottom repeat-x #FFF;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:30px 30px 30px 30px;
	-box-shadow:0 0 40px #ccc;
	-moz-box-shadow:0 0 40px #ccc;
	-webkit-box-shadow:0 0 40px #ccc;
}
.mid_cont_left {
	width:635px;
	height:auto;
	float:left;
}
.headtop {
	width:100%;
	height:auto;
	float:left;
	background:url(/images/botdot.png) left bottom repeat-x;
	padding:0 0 10px 0;
}
.headtop h1 {
	font-size:24px;
	color:#f27520;
	font-weight:normal;
	line-height:normal;
	text-shadow:#CCC 1px 1px 1px;
}
.headtop h1.lineh {
	font-size:24px;
	color:#f27520;
	font-weight:normal;
	line-height:55px;
	text-shadow:#CCC 1px 1px 1px;
}
.nzhead { margin:0 5px 0 0; }
.normaltext {
	width:100%;
	height:auto;
	float:left;
}
.normaltext p {
	font-size:13px;
	padding:10px 0 0 0;
}
.normaltext p.aro {
	background:url(/images/aro.png) left 16px no-repeat;
	font-size:13px;
	padding:13px 0 0 15px;
}
.normaltext p.call {
	font-size:13px;
	padding:13px 0 0 15px;
}
.normaltext li {
	margin:0.5em 0;
	list-style-position:inside;
}
.normaltext img.right{
	float:right;
	margin:0 0 10px 10px;	
}
.normaltext img.left{
	float:left;
	margin:0 10px 10px 0;	
}
.mid_cont_right {
	width:263px;
	height:auto;
	float:right;
}
.testimonials_main {
	width:100%;
	height:auto;
	float:left;
	padding:0 0 24px 0;
}
.test_top {
	width:243px;
	height:35px;
	float:left;
	background:url(/images/orangetop.jpg) left top no-repeat;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	padding:10px 0 0 20px;
	text-shadow:#c2621a 1px 1px 1px;
}
.test_mid {
	width:229px;
	height:auto;
	float:left;
	background:url(/images/testmid.jpg) left top repeat-y;
	padding:0px 15px 0 20px;
}
/*Environmental Management page*/
.ecoDocs{
	padding:20px 0 0 0;
	position:relative;	
}
.ecoDocs div{
	margin-right:9px;	
	vertical-align:top;
	width:200px;
	float:left;
	text-align:center;
}
.lewis {
	width:229px;
	height:auto;
	float:left;
	color:#828282;
	font-size:11px;
	line-height:18px;
	background:url(/images/botdot.png) left bottom repeat-x;
	padding:13px 0 10px 0;
}
.lewis span,
.lewis span a {
	color:#f27520;
	font-size:11px;
}
.lewis p { padding:5px 0 0 0; }
.readall {
	color:#ef8b47;
	font-size:12px;
	clear: both;
	padding-top: 10px!important;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.readall a {
	color:#ef8b47;
	font-size:12px;
}
.test_bot {
	width:100%;
	height:10px;
	float:left;
}
.normaltext .lewis {
	width:635px;
	clear:both;
	float:none;
}
.contactmain {
	width:100%;
	height:auto;
	float:left;
	padding:0px 0 10px 0;
}
.contactmain p {
	width:100%;
	height:auto;
	float:left;
	padding:7px 0 7px 0;
}
.contactmain p strong {
	color:#f27520;
	padding-right:10px;
	font-size:13px;
	font-weight:bold;
}
.footer {
	width:1000px;
	height:232px;
	float:left;
	padding:40px 0 0 0;
}
.footerleft {
	width:633px;
	height:auto;
	float:left;
	padding:35px 0 0 0;
}
.footernavi {
	width:633px;
	height:auto;
	float:left;
}
.footernavi ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.footernavi ul li {
	line-height:23px;
	float:left;
	background:url(/images/footerline.jpg) right center no-repeat;
}
.footernavi ul li a {
	font-size:12px;
	color:#979595;
	padding:0 10px 0 10px;
}
.footernavi ul li a:hover {
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
.footernavi ul li a.ftact {
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
.copy {
	width:100%;
	height:auto;
	float:left;
	font-size:12px;
	color:#979595;
	background:url(/images/botdot.png) left bottom repeat-x;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 10px;
}
.copy a { color: #FFF; }
.rssicon {
	width:15%;
	height:auto;
	float:left;
	color:#828282;
	font-size:12px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.rssicon span {
	color:#f87b1f;
	font-weight:bold;
	padding:0 0 0 5px;
}
.rssicon span a {
	color:#f87b1f;
	font-weight:bold;
}
.footerright {
	width:332px;
	height:auto;
	float:right;
	padding:35px 0 0 0;
}
.weclean {
	width:327px;
	height:auto;
	float:left;
	font-size:16px;
	color:#f87b1f;
	text-shadow:#2d2f32 1px 1px 1px;
	padding:0 0 0 5px;
}
.chatbox {
	width:100%;
	height:auto;
	float:left;
	padding:15px 0 0 0;
}
.chatbox_top {
	width:100%;
	height:10px;
	float:left;
}
.chatbox_mid {
	width:312px;
	height:auto;
	float:left;
	background:url(/images/chatmid.png) left top repeat-y;
	padding:0 0 0 20px;
}
.chatbox_bot {
	width:100%;
	height:10px;
	float:left;
}
.sofaslist {
	width:150px;
	height:auto;
	float:left;
}
.sofaslist ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.sofaslist ul li {
	line-height:18px;
	background: url(/images/aroblc.jpg) left center no-repeat;
}
.sofaslist ul li a {
	font-size:12px;
	color:#000;
	padding:0 0px 0 10px;
	display:block;
}
.chatcap {
	position:absolute;
	margin:-26px 2px 3px 287px;
}
.shadleft {
	position:absolute;
	margin:135px 2px 3px -44px;
}
.shadright {
	position:absolute;
	margin:135px 2px 3px 1000px;
}
.nzflag {
	position:absolute;
	margin:43px 2px 3px 821px;
}
/*Primary Nav
--------------------------------------------------------------------------*/
.navMain{
	height:42px;
	background:repeat-x left top url(/images/leftimgwhite.jpg);	
}
.navMain li{
	list-style:none;
	float:left;	
}
.navMain li a{
	font:bold italic 17px/42px Arial, Helvetica, sans-serif;	
	color:#5a5958;
	display:block;
	letter-spacing:-.03em;
	padding:0 25px 0 0;
	background:no-repeat right top url(/images/nav-line.png);
	text-decoration:none;
}
.navMain li.selected, .navMain li.hover{
	background-color:#D8620E;
	
}
.navMain li.selected a, .navMain li.hover a{
	background-position:right -84px;
	color:#fff;
	text-shadow:1px 1px 1px #666;
}
.navMain li.leftOfSelection a{background-position:right -42px;}
.navMain li.selectedLeft a{background-position:right -126px;}
.navMain .navFirst a{
	padding-left:10px;	
}


/*--------------Home Page css end here-------------*/


/*--------------Carpet Cleaning Page css start here-------------*/
.normaltext p.theexp {
	font-size:18px;
	color:#f27520;
	font-weight:normal;
	line-height:normal;
	padding-top:20px;
}
.normaltext p.call2 {
	font-size:13px;
	padding:13px 0 0 0px;
}
/*--------------Carpet Cleaning Page css end here-------------*/

form {
	margin-top: 40px;
	font-size: 11px;
	font-style: italic;
	color: #666;
}
.req {
	font-size: 11px!important;
	font-style: italic!important;
	color: #666!important;
}
label {
	font-size: 13px!important;
	font-style:normal;
	color: #000;
}
#catwebformbutton {
	color: #FFF!important;
	background-color: #F60!important;
	border: 1px solid #666!important;
	line-height: 30px;
	height: 30px;
	padding-right: 18px;
	padding-left: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
}
.cat_textbox {
	line-height: 25px;
	color: #333;
	height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-right: 5px;
	padding-left: 5px;
}
.cat_listbox {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding: 5px;
}
.faq-arrow {
	float: left;
	width: 20px;
}
.faq-question { clear:both; }
.faq-question span {
	width: 600px;
	float: left;
}
.faq-arrow {
	float: left;
	width: 20px!important;
	display:block;
}
.answer,
.answer p {
	font-family: "Times New Roman", Times, serif!important;
	font-size: 16px!important;
	color: #000!important;
}
.answer ol {
	padding-top: 15px;
	font-family: "Times New Roman", Times, serif!important;
	font-size: 15px!important;
	color: #000!important;
	padding-left: 50px;
}
.answer ol li { padding-bottom: 8px; }
#footer-carpet { display:block; }
#footer-upholstery { display:none; }
